#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 casa-client
version:              0.0.1
visibility:           public
id:                   casa-client-0.0.1-L7dy4FjrsSoDfpvBkuByPl
key:                  casa-client-0.0.1-L7dy4FjrsSoDfpvBkuByPl
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  40a195b988f3f689b6b1c37ad16006c4
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-8.10.3/site-local/casa-client-0.0.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/casa-client-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/casa-client-0.0.1
hs-libraries:         HScasa-client-0.0.1-L7dy4FjrsSoDfpvBkuByPl
depends:
    aeson-1.5.4.1-2CAWo3gcbCSCjWuZ8mOFKc
    attoparsec-0.13.2.4-4yia8KW5L0uBv6MqL2Fffi base-4.14.1.0
    base16-bytestring-1.0.1.0-2bKktddHaY9H9zJsf0Vy35
    bytestring-0.10.12.0 casa-types-0.0.2-CQyjcv9GX69EPmFTZMQI6z
    conduit-1.3.4-GG0FBgdKcUE8QOnxaglabU
    conduit-extra-1.3.5-5IHsIRBPVS52kRMEIWU6Zl
    cryptonite-0.27-SizWYNdFMxJCD7U8GnIq exceptions-0.10.4
    http-conduit-2.3.7.4-ItImYM2OYkG3d9W0ER7Rfk
    http-types-0.12.3-7i9loa0D7MyI6VspwB54I3
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    network-uri-2.6.3.0-GtqP5BBcjEK26vzA8rTycA
    resourcet-1.2.4.2-CW8CyGLYeLaBo7Jc7fX6PL template-haskell-2.16.0.0
    text-1.2.4.1 th-lift-0.8.2-KbqTijfzZAG4Np7SJXnjP2
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-GkweYkpoMGZ8mML63K9Z6H

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

